%define name	hot-applet-for-dell
%define version 0.8
%define release 1mdk
%define tarname hotapplet-dell

Summary:	Applet that shows CPU heat in the GNOME panel
Name:		%{name}
Version:    	%{version}
Release:	%{release}
License:	GPL
Group:		Graphical desktop/GNOME
URL:		http://hotapplet.sourceforge.net/
Source0:	%{tarname}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-%{version}-root
Requires:	libgnomeui2 >= 2.0.0
Requires:	libpanel-applet >= 2.0.0
BuildRequires:  pkgconfig
BuildRequires:	libgnomeui2-devel >= 2.0.0
BuildRequires:	libpanel-applet-devel >= 2.0.0
BuildRequires:  liblm_sensors-devel
Conflicts:      hot-applet

%description
This GNOME panel applet shows motherboard sensors values, such as CPU 
Temperature, fan rpm's, etc.

This version of the applet is for Dell laptops; most other computers
should use the standard hot-applet instead.

%prep
%setup -q -n %{tarname}-%{version}

%build
%configure
%make

%install
rm -fr $RPM_BUILD_ROOT
%makeinstall
%find_lang hotapplet-dell

%clean
rm -rf %{buildroot}

%files -f hotapplet-dell.lang
%defattr(-,root,root)
%doc AUTHORS COPYING README ChangeLog
%{_libexecdir}/hotapplet
%{_libdir}/bonobo/servers/GNOME_HotApplet.server
%{_datadir}/pixmaps/hotapplet
%{_datadir}/gnome-2.0/ui/GNOME_HotApplet.xml
%{_datadir}/hotapplet

%changelog
* Sun Dec 14 2003 Austin Acton <austin@linux.ca> 0.8-1mdk
- 0.8

* Mon Aug 25 2003 Austin Acton <aacton@yorku.ca> 0.2-2mdk
- rebuild for new lm_sensors

* Tue Jul 8 2003 Austin Acton <aacton@yorku.ca> 0.2-1mdk
- from Andi Payn <payn@myrealbox.com> :
  - Initial Mandrake package
